uk.gov.hmrc.cache

# model

#### package model

Visibility

1. Public
2. All

### Type Members

1. #### case class Cache(id: Id, data: Option[JsValue] = None, modifiedDetails: CreationAndLastModifiedDetail = CreationAndLastModifiedDetail(), atomicId: Option[BSONObjectID] = None) extends Cacheable with Product with Serializable

2. #### trait Cacheable extends AnyRef

3. #### case class Id(id: String) extends Product with Serializable

### Value Members

1. #### object Cache extends Serializable

2. #### object Id extends Serializable

### Ungrouped